import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGSl = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("defs", {
    children: /*#__PURE__*/_jsx("clipPath", {
      id: "prefix__a",
      children: /*#__PURE__*/_jsx("rect", {
        width: 384,
        height: 512,
        rx: 4.6,
        ry: 7.6
      })
    })
  }), /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    clipPath: "url(#prefix__a)",
    transform: "scale(1.33333 1)",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#0000cd",
      d: "M0 341.7h512V512H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#fff",
      d: "M0 171.4h512v170.3H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#00cd00",
      d: "M0 0h512v171.4H0z"
    })]
  })]
}));

export { FGSl };